Subject: [SANET-MG] Everything you've always wanted to know about Sustainable Agriculture, but were afraid to ask!

From: "Thomas, William" <[email-masked]>
Date: Wed, 27 Jun 2007 13:19:51 -0400

New Sustainable Agriculture Information from AFSIC!!

Hearty and satisfying knowledge provisions for the most experienced old
hand and greenest green horn.

AFSIC Librarians have added several new components to the online
Sustainable Agriculture Tools and Guides which at long last answer your
deepest questions and ponderings: 

*	What is Sustainable Agriculture?
*	Where are the best sustainable agriculture research and
information sources?
*	How can I find sustainable agriculture people and organizations?
*	Where can I explore educational and career opportunities?
*	Who will fund my sustainable agriculture research project?
*	Where can I find sustainable agriculture events and calendars?

Don't be shy, dig in!
http://www.nal.usda.gov/afsic/pubs/agnic/susag.shtml

Bill Thomas

Alternative Farming Systems Information Center

USDA National Agricultural Library

10301 Baltimore Avenue, room 122

Beltsville, MD 20705

v: 301-504-5724

f: 301-504-6927

e: [email-masked] 

w: http://afsic.nal.usda.gov

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.